import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModalUserRegisterComponent } from './modal-user-register.component';

describe('ModalUserRegisterComponent', () => {
  let component: ModalUserRegisterComponent;
  let fixture: ComponentFixture<ModalUserRegisterComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModalUserRegisterComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModalUserRegisterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
